body {
	font-family: Helvetica, Arial, sans-serif; 
	font-size:10px;
	background-image:url(../images/pattern.jpg);
}
#container {
	width:960px; 
	margin:0 auto;
	background:#FFF;
	
}
#headerWrapper {
	height:150px;
}
	#headerWrapper #logo {
		background-color:#E99323; 
		height:150px; 
		width:250px; 
		margin-right:5px; 
		float:left;
	}
		#headerWrapper #logo img {
			margin-top:25px;
			margin-left:30px;
		}
	#headerWrapper #navWrapper {
		background-color:#809EAD; 
		height:150px; 
		width:705px; 
		float:left;
		position:relative;
	}
		#headerWrapper #menu {
			position:absolute;
			bottom:10px;
			right:5px;
			text-transform:uppercase;
		}
			#menu li.parent {
				float:left; 
				font-family: Helvetica, Arial, sans-serif; 
				font-size:1em;
				position:relative;
			}
				#menu li.parent a {
					color:#FFF;
					text-decoration: none;
					padding:10px; 
				}
				#menu li.parent > a.current {
					color:#809EAD;
					background-color:#CED6D3; 
				}
				#menu ul.children {
					font-family: Helvetica, Arial, sans-serif; 
					font-size:1em;
					position:absolute;
					top:24px;
					color:#809EAD;
					background-color:#CED6D3;
					padding:5px 0; 
				}
					#menu ul.children li {
						float:left;
						color:#809EAD;
						padding:5px 0;
						margin:0;
						white-space:nowrap;
					}
					#menu ul.children li a {
						color:#809EAD;
					}
						#menu ul.children li a:hover {
							text-decoration:underline;
						}
		#login p a {
			margin:10px; 
			color:#ffffff;
			text-decoration: none;
		}

#login {
	text-transform:uppercase; 
	float:right; 
	margin-right:10px; 
	margin-top: 20px;
}

#headline {
	padding:50px 130px 25px;
	border-bottom: 3px dotted #CED6D3;
}

/*  */
#locationMap {
	width: 700px;
	height: 400px;
	margin:50px auto;
}

#imageSlider {
	width:700px; 
	height:300px; 
	margin:50px auto;
}

#contentWrap {
	width:700px;
	margin:50px auto;
}
.content {
	width:400px;
	margin-left:130px;
	padding-top: 120px;
	padding-bottom: 30px;
}
	.content h1 {
		border-bottom: 3px dotted #CED6D3;
		margin:20px 0;
	}
	
/* AboutPage */
.about .content {
	width: 700px;
	margin: 0 auto;
	padding: 0;
}

/* ClientsPage */
#clientsWrap {
	border-bottom: 3px dotted #CED6D3;
	float:left;
	margin-bottom:40px;
	padding-bottom:20px;
}
#clientsWrap img {
	margin:17px; 
	float:left;
}

/* ClientPage */
#clientLogo {
	float:left; 
	width:165px; 
	height:165px;
}
#clientCopy {
	float:left; 
	width:510px; 
	margin:0 0 0 25px;
	border-bottom: 3px dotted #CED6D3;
}

/* ExpertisePage */
#expertise {
	border-bottom: 3px dotted #CED6D3;
	padding:10px 0;
}

/* LocationPage */
.location {
	float:left;
	width:200px;
	height:80px;
	text-align: center;
	margin-left:20px;
}

.location img {
	display: none;
}

.latitude, .longitude {
	display: none;
}

#footer {
	width:100%; 
	height:30px; 
	background-color:#CED6D3; 
	clear:both;
}

/* Banner Code */
#bannerWrap {
	position:relative;
	float:left;
	/*height:300px;*/
}
	.controlsWrap {
	}
	.controlsWrap .controls {
		position:absolute;
		left:0;
		bottom:4px;
	}
	.controlsWrap .controls p {
		background-color:#809EAD; 
		float:left;
		width:80px;
		margin-right: 2px;
		cursor: pointer;
		color: #fff;
		font-weight: bold;
		text-align: center;
		text-transform: uppercase;
	}
		.controlsWrap .controls p.active {
			background-color:#E99323; 
		}
